* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #fff;
}

	a:hover {
		text-decoration: none;
	}

html {
	min-width: 980px;
}

body {
	background: #a4a4a4 url(../images/body-tail.gif) repeat-x 0% 0%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}

h2 {
	background: url(../images/title-line.gif) repeat-x 0% 100%;
	margin: 0 0 17px 0;
	padding: 0 0 11px 0;
	line-height: 1.25em;
	font-size: 3em;
	font-weight: 400;
	color: #fff;
}

	h2.extra {
		margin: 0 0 12px 0;
	}

h6 {
	padding: 0 0 5px 0;
	line-height: 1.462em;
	font-size: 1.083em;
	color: #fff;
}

	h6 a {
		color: #fff;
	}

.fleft {
	float: left;
}

	img.fleft {
		margin: 5px 28px 23px 0;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 0 12px 0 0 !important;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main-bg-top {
	background: url(../images/main-bg.jpg) no-repeat 50% 0%;
}

#main-bg-bot {
	background: url(../images/main-bg-bot.gif) no-repeat 50% 100%;
}

#main {
	width: 912px;
	margin: 0 auto;
	font-size: 0.75em;
}

	#page2 #main {
		background: url(../images/content-1.jpg) no-repeat 0% 173px;
	}
	
	#page3 #main {
		background: url(../images/content-2.jpg) no-repeat 0% 173px;
	}
	
	#page4 #main {
		background: url(../images/content-3.jpg) no-repeat 0% 173px;
	}
	
	#page5 #main {
		background: url(../images/content-4.jpg) no-repeat 0% 173px;
	}
	
	#page6 #main {
		background: url(../images/content-1.jpg) no-repeat 0% 173px;
	}

#header {
	position: relative;
	height: 167px;
}

#logo {
	position: absolute;
	top: 36px;
	left: 19px;
}

#slogan {
	position: absolute;
	top: 87px;
	left: 264px;
}

#twitter {
	background: url(../images/twitter.gif) no-repeat 0% 0%;
	display: block;
	width: 97px;
	height: 69px;
	overflow: hidden;
	position: absolute;
	top: 51px;
	right: -5px;
}

#content {
	background: url(../images/content.gif) no-repeat 0% 0%;
	height: 525px;
	position: relative;
}

	#content p {
		padding: 0 0 26px 0;
		line-height: 1.462em;
		font-size: 1.083em;
		color: #fff;
	}
	
	#content p.extra {
		padding: 0 0 20px 0;
	}
	
	#content p.extra1 {
		padding: 0 0 32px 0;
	}
	
		#content p small {
			float: right;
			font-size: 1em;
		}

#menu {
	position: absolute;
	top: 6px;
	left: 0;
}

	#menu li {
		float: left;
		font-weight: 400;
	}
	
		#menu li a {
			position: relative;
			display: block;
			width: 228px;
			height: 441px;
			overflow: hidden;
			float: left;
			text-decoration: none;
			color: #fff;
		}
		
			#menu li a:hover {
				background-position: 0% -369px !important;
				cursor: pointer;
			}
			
			#menu li a span {
				display: block;
				width: 196px;
				height: 72px;
				padding: 0 32px 0 0;
				overflow: hidden;
				line-height: 70px;
				text-align: right;
				font-size: 3em;
				position: absolute;
				top: 369px;
				left: 0;
			}
		
		#menu li#m1 a {
			background: url(../images/m1.jpg) no-repeat 0% 0%;
		}
		
			#menu li#m1 a span {
				background: #a1a1a1;
			}
		
		#menu li#m2 a {
			background: url(../images/m2.jpg) no-repeat 0% 0%;
		}
		
			#menu li#m2 a span {
				background: #929292;
			}
		
		#menu li#m3 a {
			background: url(../images/m3.jpg) no-repeat 0% 0%;
		}
		
			#menu li#m3 a span {
				background: #828282;
			}
		
		#menu li#m4 a {
			background: url(../images/m4.jpg) no-repeat 0% 0%;
		}
		
			#menu li#m4 a span {
				background: #727272;
			}

#exit {
	background: url(../images/exit-tail.gif) repeat-x 0% 0%;
	width: 100%;
	height: 72px;
	overflow: hidden;
	font-size: 3em;
	position: absolute;
	top: 428px;
	left: 0;
}

	#exit a {
		background: url(../images/arrow.gif) no-repeat 0% 24px;
		display: block;
		margin: 0 0 0 17px;
		padding: 0 0 0 20px;
		word-spacing: -2px;
		line-height: 70px;
		text-decoration: none;
		color: #fff;
	}
	
	#exit a:hover {
		color: #000;
	}

#content-block {
	background: url(../images/content-tail.gif) repeat 0% 0%;
	width: 684px;
	height: 422px;
	overflow: hidden;
	position: absolute;
	top: 6px;
	left: 228px;
}

.box {
	background: url(../images/box-tail.gif) repeat 50% 50%;
	height: 422px;
}

	.box .inner {
		padding: 18px 27px 10px 45px;
	}

.box-1 {
	width: 100%;
	overflow: hidden;
}

	.box-1 .inner {
		padding: 18px 40px 25px 45px;
	}
	
	.box-1 h2 {
		background: url(../images/title-line1.gif) repeat-x 0% 100%;
	}

.list {
	padding: 0 0 31px 0;
	overflow: hidden;
}

	.list li {
		background: url(../images/marker.gif) no-repeat 0% 7px;
		padding: 0 0 0 19px;
		line-height: 1.692em;
		font-size: 1.083em;
		font-weight: bold;
		color: #fff;
	}
	
		.list li a {
			color: #fff;
		}

.list-1 {
	padding: 0 0 31px 0;
	overflow: hidden;
}

	.list-1 li {
		background: url(../images/marker-1.gif) no-repeat 0% 7px;
		padding: 0 0 0 19px;
		line-height: 1.692em;
		font-size: 1.083em;
		font-weight: bold;
		color: #fff;
	}
	
		.list-1 li a {
			color: #fff;
		}

.list-2 {
	margin: 0 0 -3px 0;
	padding: 1px 0 0 1px;
	overflow: hidden;
	line-height: 1.462em;
	font-size: 1.083em;
	color: #fff;
}

	.list-2 dt {
		padding: 0 0 5px 0;
		font-weight: bold;
	}
	
		.list-2 dt a {
			color: #fff;
		}
		
	.list-2 dd {
		padding: 0 0 19px 0;
	}

.list-indent {
	padding: 0 0 28px 0 !important;
}

.link {
	background: url(../images/link-left.gif) no-repeat 0% 0%;
	display: inline-block;
	height: 23px;
	overflow: hidden;
	float: left;
	line-height: 22px;
	font-size: 1.083em;
	font-weight: bold;
	text-decoration: none;
	color: #f7f7f7;
}

	.link span {
		background: url(../images/link-right.gif) no-repeat 100% 0%;
		display: inline-block;
	}
	
		.link span span {
			background: url(../images/link-tail.gif) repeat-x 0% 0%;
			display: inline-block;
			height: 23px;
			overflow: hidden;
			margin: 0 5px;
			padding: 0 11px 0 7px;
		}
		
		.link:hover {
			cursor: pointer;
			color: #000;
		}

.link-1 {
	background: url(../images/link-left1.gif) no-repeat 0% 0%;
	display: inline-block;
	height: 23px;
	overflow: hidden;
	float: left;
	line-height: 22px;
	font-size: 1.083em;
	font-weight: bold;
	text-decoration: none;
	color: #f7f7f7;
}

	.link-1 span {
		background: url(../images/link-right1.gif) no-repeat 100% 0%;
		display: inline-block;
	}
	
		.link-1 span span {
			background: url(../images/link-tail1.gif) repeat-x 0% 0%;
			display: inline-block;
			height: 23px;
			overflow: hidden;
			margin: 0 5px;
			padding: 0 11px 0 7px;
		}
		
		.link-1:hover {
			cursor: pointer;
			color: #000;
		}

.link-2 {
	background: url(../images/link-left2.gif) no-repeat 0% 0%;
	display: inline-block;
	height: 23px;
	overflow: hidden;
	float: left;
	line-height: 22px;
	font-size: 1.083em;
	font-weight: bold;
	text-decoration: none;
	color: #f7f7f7;
}

	.link-2 span {
		background: url(../images/link-right2.gif) no-repeat 100% 0%;
		display: inline-block;
	}
	
		.link-2 span span {
			background: url(../images/link-tail2.gif) repeat-x 0% 0%;
			display: inline-block;
			height: 23px;
			overflow: hidden;
			margin: 0 5px;
			padding: 0 11px 0 7px;
		}
		
		.link-2:hover {
			cursor: pointer;
			color: #000;
		}

.link-3 {
	background: url(../images/link-left3.gif) no-repeat 0% 0%;
	display: inline-block;
	height: 23px;
	overflow: hidden;
	float: left;
	line-height: 22px;
	font-size: 1.083em;
	font-weight: bold;
	text-decoration: none;
	color: #f7f7f7;
}

	.link-3 span {
		background: url(../images/link-right3.gif) no-repeat 100% 0%;
		display: inline-block;
	}
	
		.link-3 span span {
			background: url(../images/link-tail3.gif) repeat-x 0% 0%;
			display: inline-block;
			height: 23px;
			overflow: hidden;
			margin: 0 5px;
			padding: 0 11px 0 7px;
		}
		
		.link-3:hover {
			cursor: pointer;
			color: #000;
		}

.indent-bot {
	margin: 0 0 24px 0;
}

#contact-form {
	width: 158px;
	padding: 6px 0 0 0;
}

	#contact-form label {
		background: url(../images/contact-input.jpg) no-repeat 1px 1px;
		display: block;
		width: 100%;
		height: 32px;
		overflow: hidden;
	}
	
	#contact-form input {
		background: none;
		width: 150px;
		height: 18px;
		padding: 1px 3px 1px 3px;
		border: 1px solid #706d70;
		float: left;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.083em;
		color: #ffffff;
	}
	
	#contact-form strong {
		background: url(../images/contact-textarea.jpg) no-repeat 1px 1px;
		display: block;
		width: 158px;
		height: 146px;
		overflow: hidden;
		font-weight: normal;
	}
	
	#contact-form textarea {
		background: none;
		width: 150px;
		height: 142px;
		padding: 1px 3px 1px 3px;
		border: 1px solid #706d70;
		float: left;
		overflow: auto;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.083em;
		color: #ffffff;
	}

	#contact-form a {
		background: url(../images/link-left4.gif) no-repeat 0% 0%;
		display: inline-block;
		height: 23px;
		overflow: hidden;
		float: right;
		margin: 31px 0 0 5px;
		line-height: 22px;
		font-size: 1.083em;
		font-weight: bold;
		text-decoration: none;
		color: #f7f7f7;
	}
	
		#contact-form a span {
			background: url(../images/link-right4.gif) no-repeat 100% 0%;
			display: inline-block;
		}
		
			#contact-form a span span, #contact-form input.submit {
				background: url(../images/link-tail4.gif) repeat-x 0% 0%;
				display: inline-block;
				height: 23px;
				overflow: hidden;
				margin: 0 5px;
				padding: 0 9px 0 7px;
			}
                        #contact-form input.submit {
                            border: 0;
                            width: 70px;
                            float: right;
                            margin-top: 10px;
                            cursor: pointer;
                        }
			#contact-form a:hover {
				cursor: pointer;
				color: #000;
			}

.privacy {
	padding: 18px 35px 20px 46px;
}

	.privacy h2 {
		background: url(../images/title-line1.gif) repeat-x 0% 100%;
	}

#footer {
	height: 108px;
	overflow: hidden;
}

	#footer p {
		padding: 30px 0 0 15px;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #dcdcdc;
	}
	
		#footer p span {
			padding: 0 4px 0 0;
		}
		
		#footer p a {
			margin: 0 0 0 4px;
			color: #dcdcdc;
		}
#content .onas p {
    padding-bottom: 10px;
}
.scroll {
    height: 310px;
    overflow: auto;
    padding: 10px 6px;
}